Mobile Device Compatibility for Webroster applications

System Requirements

System requirements for Bee Android:

  • An Android phone with Android 2.3.x, or 4.0.x – 6.0.x. Please check with your mobile operator or phone manufacturer for firmware updates
  • 240x320 (QVGA) screen or greater
  • Internet access via 2G, 3G, 4G or WiFi
  • A camera, for barcode scanning
  • NFC, for NFC tag scanning

System requirements for Bee iPhone:

  • An iPhone with iOS 8.x. Please check with Apple for firmware updates
  • Internet access via 2G, 3G, 4G or WiFi
  • A camera, for barcode scanning

System requirements for Admin Android:

  • An Android phone with Android 2.1 – 2.3.x, or 4.0.x – 5.0.x. Please check with your mobile operator or phone manufacturer for firmware updates
  • 240x320 (QVGA) screen or greater
  • Internet access via 2G, 3G, 4G or WiFi
  • NFC, for NFC tag pairing

Webroster always recommend that you carry out your own testing before purchasing any devices.

Where Webroster rely on a third party to support our products, such as Google support for the Android operating system, support for our apps is subject to change as third parties change and update their policies.

As Google cease to support older versions of the Android operating system, Webroster will not be able to support apps running on devices using older versions of Android. In order to fully utilise app functionality users should always upgrade to their devices to the latest version of their firmware. Check with your mobile operator or phone manufacturer for firmware updates.

We are continually developing our mobile apps to cover more platforms; further information about these new versions will be available nearer to their release date. Although the applications may function, our interfaces do not currently support tablet devices. If you are unsure of the compatibility of your device, please contact us.